Subject: bug#13639: closed (Re: bug#13639: [emacs] ispell.el: hunspell dicts autodetection under Emacs.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 15 Apr 2013 10:23:02 +0000

Your bug report

#13639: ispell.el: hunspell dicts autodetection under Emacs.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13639: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13639
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13639: [emacs] ispell.el: hunspell dicts autodetection under Emacs.
From: Agustin Martin <[email-masked]>
To: [email-masked]
Date: Mon, 15 Apr 2013 12:18:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Feb 28, 2013 at 08:23:45PM +0100, Agustin Martin wrote:
> Just commited a first cut for hunspell dicts autodetection. I have tested it
> only in my GNU/Debian box and seems to work well, so time is come for real
> life check to notice how many things went unnoticed.

Some time passed without apparent problems, so I am closing this bug report.

-- 
Agustin

Subject: Issue to change dictionary when using hunspell on emacs
From: Jochen Schmitt <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jan 2013 13:25:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hallo,

I'm using emacs-24.1 on Fedora 17 (x86_64) and have the following
isuue. When I want to write an text in enlish I have to change
the used dictionary with M-x ispell-change-disctionary english.

Unfortunately, I have to find out, that hunspell doesn't works
properly after I have changed the dictionary to english.

My examination show, that emacs will called hunspell in the way
quoted abouve:

[s4504kr@omega ~]$ hunspell -a  -d english -B -i iso-8859-1
@(#) International Ispell Version 3.2.06 (but really Hunspell 1.3.2)
Can't open affix or dictionary files for dictionary named "english".
[s4504kr@omega ~]$ exit
exit

So It may be nice, if you have an solution for this issue.

Best Regards:

Jochen Schmitt